Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - Arxa

Pages: 1 [2] 3
16
Amateur Developers / Re: Cydia Big Update & SBSettings 6.0.3 Crashing
« on: February 06, 2013, 07:10:52 AM »
There was a mass update on Cydia since Sunday I think (Newer versions for libhid,mobile substrate etc...)

P.S. Who has SBSettings 5.2.2 and Sbsettings toggle also on same version DONT update them to version 6.0.3 because SBSettings app is crashing ( you can open the dropdown window from the status bar but when u click on "more" or u try to open the settings from the springboard icon it crashes instantly)

17
It is still installed yes and when u slide from camera to video it automatically opens the Cycorder in like 1 sec

18
Pictom 1 question please... You said you bought 1 factory unlock for your iPhone through e-bay right? Which version of Whited00r you download for installation?

The Unlock or the Normal??

Because I have a feeling that if u really unlocked your iPhone and u try to install the Unlock (Hacktivation) version then this is what it creates all this mess…

19
Acl did you reboot your device twice after the installation? I had sane issue with you but 2nd or 3rd reboot fixed the problem!

20
I got Viber 2.5.0 and I think this is the one that it's on the apptimemachine?...

I think that there is a typo in your Viber app version as currently in iTunes it is Viber v2.3.1 and it requires iOS 4.3+.  :o

I just downloaded Viber v2.2.0.2962 (Requires iOS 3.1+, iTools told me that) from whited00r 6's exclusive App Time Machine Store and it works fine on my iPhone 3G running whited00r 6 based on iOS 3.1.3.  :)

So Viber for you is working normal but still for me i have audio issues on my 2G.....This made me to start studying C++ so i can see whats happening on version 2.2.0.296 and 2.1.4.....Both work ok for me but on the first one i dont have audio on the calls..... :/

21
PierreP moderator edit: Sadly since Feb. 14, 2013 BAM Reader in iTunes is not compatible anymore with iPod Touch 1G & 2G nor with iPhone 2G & 3G as it requires iPhone 3GS or newer and iOS 4.3 or later.  :-\

*****

Original post:

I found today BAM Reader which can read *.epub files and Adobe EBooks!

You can find free books here:

1. http://manybooks.net/statistics_weekly.php

I will add more links for free books soon and a tutorial how to transfer your books into the application :)
 
 
 
 
PierreP Moderator note: Splitted from the old thread, edited the new thread's title to add relevant keywords as described in Whited00r 6: Tips to Quickly Solve your Problems/Bugs & Get Answers FAST! and also stickied it (it means an important thread pinned at the top of the forum list) because of valuable free eBooks and free ebooks reader iBook alternative apps compatible with iOS 3.1.3 & iOS 4.2.1 links contained in it

22
Yep I can confirm too since last night  the "progress" bar on the download section isn't visible and download speed is a bit slow. Too much traffic on the server perhaps?

23
Sorry for the bump guys but I really need to make 2.2.0 working on my 2G. I would appreciate any help from a dev (thumbs on which file I have to mess with so I can make a fix with my poor C++ knowledge) Thanks in advance and sorry again for the bump!

24
Wolf last version works ok with my 2G but I don't have audio at all!when they call me or when I call I don't hear anything! I made already 1 thread earlier on troubleshoot area if somebody knows anything about this wierd conflict but no response yet :(

25
Whited00r Development - Archive / WDReminders (iOS 6 UI) [download]
« on: January 27, 2013, 08:45:23 PM »
Oh thanks for the tip ^^

26
Hello guys I had installed on my 2G(WD 6) viber 2.1.4.731 which was working perfect! I decide to install the viber from apptime machine which is 2.2 and it's working great but my problem is that when I make calls I can't hear the other and they can't listen me also :/ (I can't even listen the ringing sound). I went back to 2.1.4 and works normally ,tried again after 2.2 but still no sound! I really like the GUI of 2.2 and the features but....Any help would be appreciated!




Moderator note: Edited thread title to add relevant keywords as described in WD 6: Tips to Quickly Solve your Problems/Bugs & Get Answers FAST! and moved the thread to the proper forum.

27
Oh yea buddy sorry 2.5.0 is my instagram ,my viber is 2.2 from apptimemachine! <off topic question snipped by moderator>

28
I got Viber 2.5.0 and I think this is the one that it's on the apptimemachine?

29
Whited00r Development - Archive / WDReminders (iOS 6 UI) [download]
« on: January 25, 2013, 08:04:41 PM »
Btw I got reminders from WD 6 is it the same version? The edit button on top right doesn't work :/

30
Thank u buddy! Solved!

Pages: 1 [2] 3